Connect. Communicate. Collaborate. Securely.

Domů » Česky » Kerio Connect » Požadavky pro server (uvedené na webu)
  •  
ozana je nyní offline ozana

Příspěvky: 696
Odeslat poštu tomuto uživateli
Požadavky pro server uvedené na webu by bylo záhodno opravit.

Žádný VMware ESX 5.0 neexistuje (poslední byla verze 4.1), zato je už dost dlouho na trhu (na vašem webu neuvedená) ESXi 5.1.

Pro Kerio Control platí totéž.

[Aktualizováno: Út, 14 květen 2013 13:53]

  •  
Petr Dobrý je nyní offline Petr Dobrý

Příspěvky: 427

Odeslat poštu tomuto uživateli
Technicky neexistuje uz ani ESX/ESXi - produkt se jmenuje Vmware vSphere 5.1
  •  
ozana je nyní offline ozana

Příspěvky: 696
Odeslat poštu tomuto uživateli
Web VMware uvádí názvy placené a bezplatné verze takto:
VMware vSphere
VMware vSphere Hypervisor (ESXi)

ale ESX 5.0 neexistoval ani nikdy v minulosti

[Aktualizováno: Út, 14 květen 2013 14:05]

Předchozí téma: Nefunkcni nazdileni kalendare a kontaktu
Další téma: webinar
Jít na fórum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Aktuální čas: Čt srp 17 07:59:09 CEST 2017

Celkový čas potřebný k vygenerování této stránky: 0.00315 vteřin
.:: Kontakt :: Domů ::.
Běží na: FUDforum 3.0.4.